CC="../../../../../prebuilts/gcc/linux-x86/arm/gcc-arm-8.3-2019.03-x86_64-arm-linux-gnueabihf/bin/arm-linux-gnueabihf-g++"

all:
	${CC} -g -Wall -o rkaiq_switch_mode rkaiq_switch_mode.cpp rkpacket.cpp -std=c++11

